<template>
  <div class="center">
    <p>GrandsonChild的$attrs:{{$attrs}}</p>
  </div>
</template>

<script>
export default {
  name: 'GrandsonChild',
  data() {
    return {};
  },
  props: {
    d: Number
  },
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>

</style>